skip to navigation
skip to content

Not Logged In

Index of Packages

Package Description
Django-ArrayAccum 1.6.1 Patch for Django-1.6.1 that allows you to use Postgres's array_accum function. It adds function ArrayAccum in django.db.models. Using ArrayAccum will only work on Postgresql. First install Django-1.6.1 then install this package.
Django-ArrayAccum 1.4.2 Patch for Django-1.4.2 that allows you to use Postgres's array_accum function. It adds function ArrayAccum in django.db.models. Using ArrayAccum will only work on Postgresql.
Django-ArrayAccum 1.0 Fork of Django that allows you to use Postgres's array_accum function. It adds function ArrayAccum in django.db.models. Using ArrayAccum will only work on Postgresql.
Django-ArrayAccum 0.9 Fork of Django that allows you to use Postgres's array_accum function. It adds function ArrayAccum in django.db.models. Using ArrayAccum will only work on Postgresql.